@charset "utf-8";
@import url(aos.css);
@import url('https://fonts.cdnfonts.com/css/poppins');

:root {
  --font-size16: 1.6rem;
  --font-size17: 1.7rem;
  --font-size18: 1.8rem;
  --font-size19: 1.9rem;
  --font-size20: 2rem;
  --font-size21: 2.1rem;
  --font-size22: 2.2rem;
  --font-size23: 2.3rem;
  --font-size25: 2.5rem;
  --font-size32: 3.2rem;
  --font-size33: 3.3rem;
  --font-size43: 4.3rem;
  --font-size50: 5rem;
  --font-size70: 7rem;
}

/* content common */
.bg-area{background:#f9f9f9;}

.ic-tb-arrow{width:27px;height:15px;background-image:url('../images/page/ic-tb-arrow.svg');}

.title-gr{text-align:center}
.title-gr .icon{display:inline-block;margin-bottom:1rem;}
.title-gr h3{margin-bottom:.5rem;}
.title-gr h3 span{display:inline-block;padding:1rem 4rem;border-radius: 34.394px;background: #3D3D3D;color:#fff;font-size:var(--font-size22);}


.img-list ul{display:flex;gap:12px}

/* 이미지 확대레이어 */
#layer-zoom{height:100vh;}
#layer-zoom .pop-layer .pop-container{max-height:80vh}
#layer-zoom .pop-layer .pop-content{max-height:calc(80vh - 60px);padding:20px;;}
.img-rps-scroll{overflow:hidden;padding:2rem;max-height:calc(80vh - 100px);border:1px solid #efefef;touch-action: none;}
.img-rps-scroll img{max-width:100%;transform-origin: 0 0;user-select: none;pointer-events: none;}


/* RISE사업단 - rise사업단 */
.rise-intro{background:#A389FF url('../images/page/bg-ddu-rise.jpg') center bottom no-repeat;background-size:cover;color:#fff}
.rise-intro .rwd{padding-top:16rem;padding-bottom:40%;}
.rise-intro dl dt{margin-bottom:4rem;font-family: 'Poppins', sans-serif;text-align:center;font-size:var(--font-size70);font-weight:275}
.rise-intro dl dt strong{font-weight:700}
.rise-intro dl dd{line-height:1.65em;word-break: keep-all;}

/* RISE사업단 - 단장 인사말 */
.greetings-box .img{margin-bottom:5rem}
.greetings-box .cont p{margin-bottom:2rem;line-height:1.6em;letter-spacing: -0.8px;}
.greetings-box .cont .slogan{margin-bottom:2.5rem;;font-size:var(--font-size32);font-weight:700;color:#363636}
.greetings-box .cont .sign{text-align:right;margin-top:3.5rem;font-weight:600;font-size:var(--font-size25);}


/* RISE사업단 - 사업소개 */
.cpy-intro-visual{background-size:cover;background-repeat:no-repeat;background-position:center center;}
.cpy-intro-visual .rwd{padding-top:8%;padding-bottom:11%}
.cpy-intro-visual{color:#fff}
.cpy-intro-visual .top-txt{display:block;margin-bottom:4.3rem;font-size:var(--font-size23);}
.cpy-intro-visual dt{font-weight:700;font-size:var(--font-size43);}
.cpy-intro-visual dd{margin-top:2.5rem;font-size:var(--font-size21);line-height:1.5em}

.cpy-intro-visual1{background-image:url('../images/page/img-cpy-intro-visual01.jpg');}
.cpy-intro-visual2{background-image:url('../images/page/img-cpy-intro-visual02.jpg');}

/* RISE사업단 - 조직인사말 */
.org-box-new{position:relative;text-align:center;margin:50px auto;}
.org-box-new:before{content:"";display:block;width:1px;height:75%;position:absolute;top:0;left:50%;z-index:-1;background:#CFCFCF;}
.org-box-new .org-tit{display:inline-block;width:320px;padding:16px 15px;margin-bottom:2rem;;text-align:center;color:#fff;background:#656565;border-radius:10px;font-size:var(--font-size21);font-weight:600;}

.org-box-new .org-side{display:inline-block;width:275px;padding:16px 15px;background:#fff;border-radius: 10px;border: 1px solid #CFCFCF}
.org-box-new .org-side-bar{display:flex;justify-content:center;align-items:center;margin-bottom:2rem;}
.org-box-new .org-side-bar .right{display:flex;flex:1;align-items:center;justify-content:flex-start}
.org-box-new .org-side-bar .left{display:flex;flex:1;align-items:center;justify-content:flex-end}
.org-box-new .org-side-bar .left:after{content:"";display:block;width:30%;height:1px;background:#CFCFCF;}
.org-box-new .org-side-bar .right:before{content:"";display:block;width:30%;height:1px;background:#CFCFCF;}
.org-box-new .org-side-bar .right.none:before{display:none}

.org-box-new .org1 .org-tit{font-size:var(--font-size23);}
.org-box-new .org2 .org-tit{background:#524C86;}
.org-box-new .org3 .org-tit{background:#536AC5;margin-bottom:45px;;}

.org-box-new .org4{display:flex;position:relative;width:100%;}
.org-box-new .org4-group{display:flex;position:relative;;width:100%;background:#fff;border-top:1px solid #C9C9C9}
.org-box-new .org4-group .org-dpt:last-child{margin-right: 0;}
.org-box-new .org4-group .org-dpt:first-child:after{content:"";display:inline-block;width:50%;height:2px;background:#fff;position:absolute;top:-2px;left:-1px;}
.org-box-new .org4-group .org-dpt:last-child:after{content:"";display:inline-block;width:50%;height:2px;background:#fff;position:absolute;top:-2px;right:0;}

.org-box-new .org4-group .org-dpt{position:relative;width:25%;padding:0 1%;}
.org-box-new .org4-group .org-dpt .top{background:#fff;}
.org-box-new .org4-group .org-dpt .top:before{content:"";display:inline-block;width:1px;height:45px;background:#C9C9C9;}
.org-box-new .org4-group .org-dpt .top:after{content:"";display:inline-block;width:1px;height:20px;margin:-1px 0;background:#C9C9C9;}

.org-box-new .org4-group .org-dpt .top-txt{position:relative;top:-3px;padding:1.5rem;border-radius: 10px;background: #3585B7;color:#fff;}
.org-box-new .org4-group .org-dpt .top-txt .icon{display:inline-block;width:65px;height:62px;background-position:center center;background-repeat:no-repeat;}
.org-box-new .org4-group .org-dpt .top-txt strong{display:block;font-weight:500}
.org-box-new .org4-group .org-dpt dl{position:relative;top:-5px;}
.org-box-new .org4-group .org-dpt a{display:block;}
.org-box-new .org4-group .org-dpt dt{border-radius:10px 10px 0 0;background: #C9ECEE;color:#4D4D4D;padding:1.3rem;font-weight: 500;font-size:var(--font-size19);}
.org-box-new .org4-group .org-dpt dd{padding:10px 20px;letter-spacing:-0.05em;text-align:left;border-radius: 0 0 10px 10px;background:#f8f8f8;min-height:167px}
.org-box-new .org4-group .org-dpt dd ul li{margin:10px 0;font-size:var(--font-size19);}


.org-box-new .org4-group .org-dpt dd ul.dot > li{position:relative;padding:0 0 0 10px;margin:10px 0}
.org-box-new .org4-group .org-dpt dd ul.dot > li:before{content:"·";display:block;position:absolute;top:0px;left:0;}


.org-box-new .org4-group .org-dpt:nth-child(1) .top-txt{background:#01AEB5;}
.org-box-new .org4-group .org-dpt:nth-child(2) .top-txt{background:#3697D3;}
.org-box-new .org4-group .org-dpt:nth-child(3) .top-txt{background:#3585B7;}
.org-box-new .org4-group .org-dpt:nth-child(4) .top-txt{background:#2B6B93;}

.org-box-new .org4-group .org-dpt:nth-child(1) .top-txt .icon{background-image:url('../images/page/icon-org1.svg');}
.org-box-new .org4-group .org-dpt:nth-child(2) .top-txt .icon{background-image:url('../images/page/icon-org2.svg');}
.org-box-new .org4-group .org-dpt:nth-child(3) .top-txt .icon{background-image:url('../images/page/icon-org3.svg');}
.org-box-new .org4-group .org-dpt:nth-child(4) .top-txt .icon{background-image:url('../images/page/icon-org4.svg');}

.org-box-new .org4-group .org-dpt:nth-child(1) dt{background:#C9ECEE;}
.org-box-new .org4-group .org-dpt:nth-child(2) dt{background:#CFEDFF;}
.org-box-new .org4-group .org-dpt:nth-child(3) dt{background:#CFEDFF;}
.org-box-new .org4-group .org-dpt:nth-child(4) dt{background:#CFE2EE;}


/* RISE사업단 - 협력사 */
.partner-page{background:#F8F8F8;padding:6rem 0 13rem}
.partner-page .top:before{content:"";display:block;width:95px;height:95px;margin:0 auto;background:url('../images/page/icon-partner.svg') center bottom no-repeat;}
.partner-page .top{color:#3A3A3A;text-align:center;margin-bottom:6.5rem;}
.partner-page .top p{margin-top:3rem;;font-size:var(--font-size22);margin-bottom:1rem;}
.partner-page .top strong{font-size:var(--font-size50);;font-weight:900}
.partner-page .partner-list ul{display:flex;flex-wrap:wrap;gap:15px;justify-content:space-evenly}
.partner-page .partner-list ul li{display:flex;align-items:center;justify-content:center;width: calc(25% - 15px);padding:.5rem 1.5rem;border-radius:16px;background:#FFF;}
.partner-page .partner-list ul li span{font-size:var(--font-size25);font-weight:700;color:#323232;text-align:center}


/* RISE사업단 - 오시는길 */
.map-info{padding-bottom: 3.5rem;margin-bottom:3.5rem;border-bottom:1px solid #D9D9D9}
.map-info .map-api{position:relative;/*padding-top:50%;*/width:100%;margin-bottom:3rem;background:#efefef;border-radius:20px;}
.map-info .map-api img{vertical-align:top;}
/*.map-info .map-api #map{position:absolute !important;top:0;left:0;width:100%;height:100%}*/
.map-info .map-cont{display:flex;align-items:center}
.map-info .map-cont dl.info{padding-right:2rem;}
.map-info .map-cont dl.info dt{margin-bottom:1rem;font-size:var(--font-size33);color:#0A0A0A;font-weight:700}
.map-info .map-cont .skip-list{flex-shrink:0;margin-left:auto;}
.map-info .map-cont .skip-list a{color:#fff;min-width:175px}
.map-info .map-cont .skip-list .bt-map1{background:#56AF96;}
.map-info .map-cont .skip-list .bt-map2{background:#5F7AE4;}
.map-info .map-cont .skip-list .bt-map1:hover{background:#40937C;}
.map-info .map-cont .skip-list .bt-map2:hover{background:#4B63C4;}

/* 프로젝트 소개 - 단위과제 2-1 핵심 추진체계 */
.pst-list ul{display:flex;gap:1rem;}
.pst-list li{flex:1; background:#fff;border-radius:15px 15px 0 0;margin-bottom:2rem;width:20%}
.pst-list li .icon-box{display:block;border:1px dashed #B5B5B5;border-bottom:8px solid #FFA473;padding:4rem 0rem;border-radius:15px 15px 0 0}
.pst-list li .icon-box .icon{display:block;background:#FFF5F0; width:150px;padding-bottom:150px;margin:0 auto;border-radius:100%;background-repeat:no-repeat;background-position:center center;}
.pst-list li .info{display:block;padding:2rem 1rem;letter-spacing: -1.4px;text-align:center;color:#3C3C3C;line-height:1.3em}
.pst-list li .info .txt{display:block;word-break: keep-all;}
.pst-list li strong{display:block;font-size:var(--font-size23);margin-bottom: 1.5rem;color:#363636}
.pst-list li:nth-child(1){margin-left:0;}

.pst-list li:nth-child(1) .icon-box .icon{background-color:#FFF5F0;background-image:url('../images/page/icon-pst1.svg');}
.pst-list li:nth-child(2) .icon-box .icon{background-color:#EFF4FF;background-image:url('../images/page/icon-pst2.svg');}
.pst-list li:nth-child(3) .icon-box .icon{background-color:#EFF7F9;background-image:url('../images/page/icon-pst3.svg');}
.pst-list li:nth-child(4) .icon-box .icon{background-color:#FFF4F4;background-image:url('../images/page/icon-pst4.svg');}
.pst-list li:nth-child(5) .icon-box .icon{background-color:#F9F2FF;background-image:url('../images/page/icon-pst5.svg');}

.pst-list li:nth-child(2) .icon-box{border-bottom-color:#7D83F4}
.pst-list li:nth-child(3) .icon-box{border-bottom-color:#24B6BC}
.pst-list li:nth-child(4) .icon-box{border-bottom-color:#FF723D}
.pst-list li:nth-child(5) .icon-box{border-bottom-color:#A26CFF}

/* 프로젝트 소개 - 단위과제 2-1 연차별 계획*/
.year-plan-box{padding:3rem 3rem;border-radius: 15px;border: 1.098px dashed #BDBDBD;}
.year-plan-box ul{display:flex;flex-wrap:wrap}
.year-plan-box ul li{margin:1rem 1rem;flex:1; }
.year-plan-box ul li .year{display:block;position: relative;padding:10px 40px;font-weight: bold;text-align: center;background:#FFDB77;font-weight:500;color: white;clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 50%, calc(100% - 30px) 100%, 0 100%, 30px 50%);}
.year-plan-box ul li .year strong{display:block;font-size:var(--font-size22);}
.year-plan-box ul li .txt{display:block;margin-top:2rem;text-align:center;letter-spacing: -1.4px;line-height:1.3em}

.year-plan-box ul li:nth-child(1) .year{background-color:#FFDB77;}
.year-plan-box ul li:nth-child(2) .year{background-color:#FFBA3B;}
.year-plan-box ul li:nth-child(3) .year{background-color:#FF9D3B;}
.year-plan-box ul li:nth-child(4) .year{background-color:#FF8B38;}
.year-plan-box ul li:nth-child(5) .year{background-color:#FF6B2B;}



/* 프로젝트 소개 - 단위과제 3-2-2   단위과제 운영체계 */ 
.cp-system-section .cp-sct1{text-align:center}
.cp-system-section .cp-sct1 .box{display:inline-block;padding:2rem 4rem;border-radius: 15px;background: #FFF;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);}
.cp-system-section .cp-sct1 .box .logo{margin-bottom:2rem;}
.cp-system-section .cp-sct1 .box dl{display:flex;align-items:center;margin-top:1rem;font-size:var(--font-size19);font-weight:700}
.cp-system-section .cp-sct1 .box dl dt{flex-shrink:0;width:95px;padding:.5rem 1rem;margin-right:1.3rem;;border-radius: 5px;background: #FF8B61;color:#fff;font-weight:600}
.cp-system-section .cp-sct-gr{padding:7.5rem 1rem 2.5rem;color:#656CEA;text-align:center;font-size:var(--font-size19);background:url('../images/page/bg-gr-set.svg') center top no-repeat;}
.cp-system-section .cp-sct-gr strong{display:block;}

.cp-system-section .cp-sct2{display:flex;margin-top:2rem;}
.cp-system-section .cp-sct2 .item{width:30%;}
.cp-system-section .cp-sct2 .item dl{position:relative;border-radius:10px;padding-bottom:1rem;margin-bottom:1rem;background: #EEE5D7;}
.cp-system-section .cp-sct2 .item dl dt{position:absolute;top:0;left:0;width:100%;text-align:center}
.cp-system-section .cp-sct2 .item dl dt span{display:inline-block;padding:.8rem 1rem;min-width:150px;text-align:center;border-radius:30px;background:#4D4D4D;color:#fff;font-weight: 700;transform: translateY(-50%);font-size:var(--font-size21);}
.cp-system-section .cp-sct2 .item dl dd{padding-bottom:135px;text-align:center;background-position:center bottom;background-repeat:no-repeat;}
.cp-system-section .cp-sct2 .item dl dd p{padding:4rem 1rem 2rem;font-weight: 600;font-size:var(--font-size21);}
.cp-system-section .cp-sct2 .item.item2 dl{background:#F2D5C5;}
.cp-system-section .cp-sct2 .item.item3 dl{background:#D7EEEC;}
.cp-system-section .cp-sct2 .item.item1 dl dd{background-image:url('../images/page/img-cp-sct1.svg');}
.cp-system-section .cp-sct2 .item.item2 dl dd{background-image:url('../images/page/img-cp-sct2.svg');}
.cp-system-section .cp-sct2 .item.item3 dl dd{background-image:url('../images/page/img-cp-sct3.svg');}

.cp-system-section .cp-sct2 .item-rel{width:10%;margin:8% 1rem 0;text-align:center;color:#FF9257;font-size:var(--font-size17);}
.cp-system-section .cp-sct2 .item-rel-vh{text-align:center;margin-bottom:1.5rem;}
.cp-system-section .cp-sct2 .item-rel-vh .txt{display:block;padding:.5rem 0;font-size:var(--font-size19);color:#FF9257}
.cp-system-section .cp-sct2 .ic-rel{display:inline-block;width:100%;height:27px;background:url('../images/page/ic-arrow-rel.svg') 0 bottom no-repeat;background-size:100% auto;}
.cp-system-section .cp-sct2 .ic-rel.dash{background-image:url('../images/page/ic-arrow-rel-dash.svg')}

.item-rel-vh:before,
.item-rel-vh:after{content:"";display:inline-block;width:15px;height:27px;background-image:url('../images/page/ic-arrow-bt.svg');}

.cp-system-section .cp-sct2 .item.item1 .item-rel-vh .txt{color:#B57945}
.cp-system-section .cp-sct2 .item.item1 .item-rel-vh:before,
.cp-system-section .cp-sct2 .item.item1 .item-rel-vh:after{background-image:url('../images/page/ic-arrow-bt-beige.svg');}

.cp-system-section .cp-sct2 .item.item3 .item-rel-vh .txt{color:#3BA0B8}
.cp-system-section .cp-sct2 .item.item3 .item-rel-vh:before,
.cp-system-section .cp-sct2 .item.item3 .item-rel-vh:after{background-image:url('../images/page/ic-arrow-bt-blue.svg');}

.cp-system-section .cp-sct-bottom{padding:2rem;border-radius: 10px;background: #FF8B61;color:#fff;font-weight:600;text-align:center;line-height:1.5em}


/* 프로젝트 소개 - 단위과제 3-2-3 강사 양성과정 운영 및 연수 고도화 계획 */ 
.flow-step{display:flex;flex-wrap:wrap;border-top:1px solid #D9D9D9;padding-top:4rem;}
.flow-step .step{margin:auto 0;}
.flow-step dl{flex:1;border-radius: 10px;min-height:183px;background: #F8F8F8;position:relative;}
.flow-step dl dt{position:absolute;top:-22px;;left:0;width:100%;text-align:center;font-weight:500}
.flow-step dl dt span{display:inline-block;min-width:125px;padding:1rem 2rem;border-radius: 30px;background: #818181;color:#fff;font-size:var(--font-size20);font-weight:500}
.flow-step dl dd{padding:4rem 1.5rem 2rem;}
.flow-step-bottom{margin:0 0% 0 20%;width:80%;text-align:center}
.flow-step-bottom .img{display:inline-block;width:80%;}
.flow-step-bottom p{margin-top:1rem;font-size:var(--font-size18);color:#949494;text-align:center}


/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.infra-style-group{display:flex;gap:0 20px;}
.infra-style-group dl{display:flex;flex-direction:column;flex:1;border:1px solid #D9D9D9}
.infra-style-group dl dt{padding:1rem .5rem;color:#fff;font-weight:500;margin:-1px;text-align:center;border-bottom:1px solid #D9D9D9;}
.infra-style-group dl dd{display:flex;padding:1.5rem 1.5rem 1.5rem;}
.infra-style-group dl dd img{vertical-align:top}
.infra-style-group dl:nth-child(1){border-bottom:4px solid #C7C9FF}
.infra-style-group dl:nth-child(1) dt{background:#7D83F4;}.infra-style-group dl:nth-child(1) dd {padding-right:1rem;}
.infra-style-group dl:nth-child(1) dd{display:flex;gap:10px;align-items:center}
.infra-style-group dl:nth-child(1) dd .img{width:175px}
.infra-style-group dl:nth-child(1) dd .dot-list-sm li{font-size:var(--font-size18);letter-spacing: -1.33px;padding-left:4px;white-space:nowrap}
.infra-style-group dl:nth-child(2){border-bottom:4px solid #FFC3AD}
.infra-style-group dl:nth-child(2) dt{background:#FF8B61;}
.infra-style-group dl:nth-child(2) dd ul{display:flex;flex-wrap:wrap;justify-content:center;width:100%;gap:10px;}
.infra-style-group dl:nth-child(2) dd ul li {flex:1;text-align:center}
.infra-style-group dl:nth-child(2) dd ul li .icon{display:inline-block;width:95px;height:95px;border-radius:100%;background-position:center center;background-repeat:no-repeat;}
.infra-style-group dl:nth-child(2) dd ul li:nth-child(1) .icon{background-color:#F9F1FF;background-image:url('../images/page/icon-tg1.svg')}
.infra-style-group dl:nth-child(2) dd ul li:nth-child(2) .icon{background-color:#EFF7F9;background-image:url('../images/page/icon-tg2.svg')}
.infra-style-group dl:nth-child(2) dd ul li:nth-child(3) .icon{background-color:#FFF5F0;background-image:url('../images/page/icon-tg3.svg')}
.infra-style-group dl:nth-child(2) dd ul li .cont {display:block;padding-top:1rem;font-size:var(--font-size18);text-align:center;white-space:nowrap}
.infra-style-group dl:nth-child(2) dd ul li .cont strong{display:block;font-weight:600}
.infra-style-group dl:nth-child(3){border-bottom:4px solid #B7E3E5}
.infra-style-group dl:nth-child(3) dt{background:#24B6BC;}
.infra-style-group dl:nth-child(3) dd ul{display:flex;flex-wrap:wrap;width:100%;gap:10px;}
.infra-style-group dl:nth-child(3) dd ul li {flex:1;text-align:center}


.electric-car .top{padding:1.2rem 1rem;background:#787878;font-size:var(--font-size20);color:#fff;font-weight:500;text-align:center}
.electric-car .box{padding:2.5rem 3.5rem;border:1px solid #D9D9D9;border-bottom:4px solid #EEEEEE}
.electric-car .ele-rel-box{display:flex;flex-wrap:wrap;position:relative;}
.electric-car .ele-rel-box:before{content:"";display:block;width:100%;position:absolute;top:142px;left:0;z-index:-1;border-top:1px dashed #B1B1B1}
.electric-car .ele-rel-box .rel-cp-list{width:240px;padding:1.3rem 1rem;min-height:275px;margin-top:5rem;border-radius: 10px;background:#fff;border: 1px solid #C3C3C3;}
.electric-car .ele-rel-box .center{margin:0 auto}
.electric-car .ele-rel-box .center .info-step-sm{display:flex;align-items:center;justify-content:flex-end;margin-bottom:1.7rem;}
.electric-car .ele-rel-box .center .info-step-sm .txt{display:block;text-align:center;font-weight:600;min-width:144px;border-radius: 8px;background: #FF8B61;color:#fff;padding:.5rem 1.3rem;font-size:var(--font-size17)}
.electric-car .ele-rel-box .center .info-step-sm .next{margin:0 1rem}
.electric-car .ele-rel-box .center .info-step-sm li:last-child .txt{color:#838383;background:#fff;border:1px solid #838383}
.electric-car .ele-rel-box .center .info-step{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:2rem;}
.electric-car .ele-rel-box .center .info-step .item{flex-shrink:0;text-align:center}
.electric-car .ele-rel-box .center .info-step .icon{display:inline-block;width:144px;height:144px;border-radius:100%;background-position:center center;background-repeat:no-repeat;}
.electric-car .ele-rel-box .center .info-step .item1 .icon{background-color:#EFF4FF;background-image:url('../images/page/icon-el1.svg')}
.electric-car .ele-rel-box .center .info-step .item2 .icon{background-color:#FFF5F0;background-image:url('../images/page/icon-el2.svg')}
.electric-car .ele-rel-box .center .info-step .item3 .icon{background-color:#EFF7F9;background-image:url('../images/page/icon-el3.svg')}
.electric-car .ele-rel-box .center .info-step .cont{display:block;margin-top:1.5rem;font-size:var(--font-size20);font-weight:600}
.electric-car .ele-rel-box .center .info-step .next{margin:55px 1rem;}
.electric-car .ele-rel-box .next{flex-shrink:0;width:30px;height:35px;background:url('../images/page/ic-next-step.svg');}
.electric-car .ele-rel-box .right .rel-cp-list{padding:3rem 1.2rem;}
.electric-car .text-info{text-align:center}
.electric-car .text-info ul{display:inline-block;padding:1rem 2.5rem;border-radius: 10px;border: 1px dashed #A7A7A7;}
.electric-car .text-info ul li{display:flex;padding:6px 0;text-align:left;font-size:var(--font-size18);}
.electric-car .text-info ul li:before{content:"";flex-shrink:0;display:block;width:17px;height:16px;margin-right:1rem;margin-top:.3rem;background:url('../images/page/ic-bl-chk.svg')}


/* 프로젝트 소개 - 단위과제 3-3 성과관리 및 환류계획 */
.plan-action-step{display:flex;padding-right:3rem;}
.plan-action-step dl{flex:1;}
.plan-action-step dt{display:block;position: relative;padding:30px 40px; font-size:var(--font-size20);margin-right: -30px;font-weight: bold;text-align: center;background:#44D3D9;font-weight:700;color: white;clip-path: polygon(0 0, calc(100% - 40px) 0, 100% 50%, calc(100% - 40px) 100%, 0 100%, 40px 50%);}
.plan-action-step dl dd{padding-right:50px;;padding-top:1rem;background:url('../images/page/bg-next.svg') 95% 3rem no-repeat;letter-spacing:-0.05em;}
.plan-action-step dl:nth-child(4) dd{background:none;padding-right:20px;}
.plan-action-step dl:first-child dt{ clip-path: polygon(0 0, calc(100% - 40px) 0, 100% 50%, calc(100% - 40px) 100%, 0 100%);}
.plan-action-step dl:nth-child(1) dt{background:#44D3D9;}
.plan-action-step dl:nth-child(2) dt{background:#24B6BC;}
.plan-action-step dl:nth-child(3) dt{background:#5A87E8;}
.plan-action-step dl:nth-child(4) dt{background:#696FE2;}


.plan-action-box .connect-bar{position:relative;width:80%;margin:0 auto 5rem;text-align:center;border:1px dashed #8F8F8F;border-top:none}
.plan-action-box .connect-bar strong{position:relative;transform: translateY(50%);display:inline-block;padding:1rem 2rem;border-radius: 35.939px;margin:3rem 2rem 0;font-weight:600;background: #595959;color:#fff;font-size:var(--font-size21);}
.plan-action-box .connect-bar .arrow-left, 
.plan-action-box .connect-bar .arrow-right { position: absolute;top:0;width: 0; height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 12px solid #666;z-index: 2;}
.plan-action-box .connect-bar .arrow-left {left:0px;transform: translateX(-50%);}
.plan-action-box .connect-bar .arrow-right {right:0px;transform: translateX(50%);}



/* 프로젝트 소개 - 단위과제 5-1 범부처 사업 연계협력 계획 */ 
.plan-style{display:flex;flex-wrap:wrap;gap:0 3rem;margin-bottom:3rem;}
.plan-style .item {flex:1;margin-bottom:3rem;background:#F6F6F6;}
.plan-style .item .tit-label{background:#fff;}
.plan-style .item .tit-label strong{min-width:219px;white-space:nowrap}
.plan-style .item .info{padding:1rem}
.plan-style .item .info dl{min-height:180px;padding:2rem 1rem;border-bottom:1px dashed #B5B5B5}
.plan-style .item .info dl dt{margin-bottom:1rem;font-weight:600}
.plan-style .item .info dl dd{letter-spacing:-0.05em}
.plan-style .item .info dl:last-child{border-bottom:none}





/* 프로젝트 소개 - 단위과제 5-2 지역현안해결 및 꿀잼도시 조성 추진배경 및 필요성 */ 
.grid-dl{display:flex;width:100%;border-top:1px solid #D9D9D9;border-bottom:1px solid #D9D9D9;}
.grid-dl .col{flex:1;display:flex; }
.grid-dl .dl{display:flex}
.grid-dl .dl .dt{flex-shrink:0;display:flex;width:131px;padding:1rem;font-weight:500;background:#FFF8F4;border-right:1px solid #D9D9D9}
.grid-dl .dl .dt .txt{margin:auto;}
.grid-dl .dl .dd{padding:2rem 1.5rem;letter-spacing:-0.05em;}
.grid-dl .add-mb{display:none}

.grid-dl-add{border:none}
.grid-dl-add .col{border:none;padding:1.5rem 0}
.grid-dl .ar1{display:flex;font-weight:500;}
.grid-dl .ar1:before{content:"";flex-shrink:0;display:inline-block;width:23px;height:23px;border-radius:100%;background:#4D4D4D url('../images/page/ic-ar-sm.svg') center center no-repeat;;margin-right:1rem;}



/* 프로젝트 소개 - 단위과제 5-2 단위과제 추진 필요성 */ 
.prompt-step{display:flex;justify-content:center;margin:2rem 0}
.prompt-step .item {text-align:center;padding:0 1rem}
.prompt-step .item .gr{display:block;width:128px;margin:0 auto}
.prompt-step .item .icon{display:inline-block;border-radius: 10px;width:100%;padding-top:100%;}
.prompt-step .item p{line-height:1.5em;font-size:var(--font-size19);}
.prompt-step .item strong{display:inline-block;margin-bottom:1rem;padding:.8rem 1rem;border-radius: 10px;text-align:center;min-width:100%;color:#ffffff;font-size:var(--font-size2);font-weight:500}
.prompt-step .item-add{flex-shrink:0;padding-top:37px}
.prompt-step .item-next{flex-shrink:0;padding-top:27px}
.prompt-step .item1 .icon{background:#EFF4FF url('../images/page/icon-prt1.svg') center center no-repeat;}
.prompt-step .item1 strong{background:#A9AEFF;}
.prompt-step .item2 .icon{background:#EFF7F9 url('../images/page/icon-prt2.svg') center center no-repeat;}
.prompt-step .item2 strong{background:#24B6BC;}
.prompt-step .item3 .icon{background:#FFF5F0 url('../images/page/icon-prt3.svg') center center no-repeat;;}
.prompt-step .item3 strong{background:#FF9257;}




@media all and (max-width:1240px) {

/* 프로젝트 소개 - 단위과제 2-1 핵심 추진체계 */
.pst-list li .icon-box .icon{width:120px;padding-bottom:120px;background-size:60% auto;}


/* 프로젝트 소개 - 단위과제 2-1 연차별 계획*/
.year-plan-box ul li{flex: 0 0 calc(33.3% - 2rem); }


/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.electric-car .ele-rel-box:before{top:135px}
.electric-car .ele-rel-box .rel-cp-list{width:190px;}
.electric-car .ele-rel-box .center .info-step-sm .txt{width:120px;font-size:1.4rem}
.electric-car .ele-rel-box .center .info-step .icon{width:120px;height:120px;background-size:50% auto}
.electric-car .ele-rel-box .center .info-step .cont{font-size:1.6rem;}

/* 프로젝트 소개 - 단위과제 5-2 단위과제 추진 필요성 */ 
.prompt-step .item .br{display:inline-block;}

}


@media all and (max-width:1150px) {

/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.infra-style-group dl:nth-child(1) dd{flex-wrap:wrap;padding-right:1.5rem;}
.infra-style-group dl:nth-child(3) dd ul{flex-wrap:wrap}
.infra-style-group dl:nth-child(3) dd ul li{flex:auto;width:100%}
}



@media all and (max-width:980px) {

/* RISE사업단 - 협력사 */
.partner-page .partner-list ul li{width: calc(33.3% - 15px);}

/* 프로젝트 소개 */
.prm-sys-dgr2 .item .item-info .cont table th .br{display:inline-block;}

/* RISE사업단 - 조직인사말 */
.org-box-new .org-tit{width:290px;}
.org-box-new .org-side{width:200px;}
.org-box-new .org4-group .org-dpt dd{min-height:200px}


/* 프로젝트 소개 - 단위과제 3-2-3 강사 양성과정 운영 및 연수 고도화 계획 */ 
.flow-step dl dt span{min-width:80%}

/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.electric-car .ele-rel-box{margin-bottom:2rem;}
.electric-car .ele-rel-box .rel-cp-list{width:150px;}
.electric-car .ele-rel-box .center .info-step-sm .txt{width:100px;}
.electric-car .ele-rel-box .center .info-step .icon{width:100px;height:100px}
.electric-car .ele-rel-box .center .info-step .next{margin-top:45px;}
.electric-car .ele-rel-box:before{top:125px;}

/* 프로젝트 소개 - 단위과제 5-2 단위과제 추진 필요성 */ 
.prompt-step .item-add{flex-shrink:0;width:41px}
.prompt-step .item-next{flex-shrink:0;width:100px}
}


@media all and (max-width:860px) {


/* RISE사업단 - 조직인사말 */
.org-box-new .org4-group .org-dpt dd{min-height:300px}


/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.electric-car .ele-rel-box{flex-wrap:wrap;justify-content:center}
.electric-car .ele-rel-box:before{display:none}
.electric-car .ele-rel-box .center{width:80%;margin:0 auto}
.electric-car .ele-rel-box .center .info-step{justify-content: space-around;}
.electric-car .ele-rel-box .center .info-step .item{margin-bottom:2rem;}
.electric-car .ele-rel-box .left{order:1;padding:1rem;}
.electric-car .ele-rel-box .right{order:2;padding:1rem;}
.electric-car .ele-rel-box .rel-cp-list{min-height:200px;margin-top:0;}

}

@media all and (max-width: 768px) {

:root {

  --font-size20: 1.8rem;
  --font-size21: 1.9rem;
  --font-size22: 2rem;
  --font-size23: 2.1rem;
  --font-size25: 2.3rem;
  --font-size32: 2.6rem;
  --font-size33: 2.8rem;
  --font-size43: 3.2rem;
  --font-size50: 4rem;
  --font-size70: 5rem;
}


/* content common */
.img-list ul{flex-wrap:wrap}
.img-list ul li{width:48%;flex:auto}


/* RISE사업단 - rise사업단 */
.rise-intro .rwd{padding-top:10rem;padding-bottom:100%}

/* RISE사업단 - 협력사 */
.partner-page .partner-list ul li{width: calc(50% - 15px);}

/* RISE사업단 - 조직인사말 */
.org-box-new .org-tit{width:60%}
.org-box-new .org-side{width:80%;padding:16px 10px}
.org-box-new .org4-group{flex-wrap:wrap}
.org-box-new .org4-group .org-dpt .top-txt .icon{background-size:70% auto;display:block;width:100%;height:auto;padding-top:100%;}

/* RISE사업단 - 사업소개 */
.cpy-intro-visual .rwd{padding-top:15%;padding-bottom:20%}

/* RISE사업단 - 오시는길 */

.map-info .map-cont{display:block;}
.map-info .map-cont dl.info{margin-right:0;}
.map-info .map-cont .skip-list{margin-left:0;margin-top:1.5rem;}
.map-info .map-cont .skip-list a{margin-bottom:1rem;min-width:120px;}

/* 프로젝트 소개 - 단위과제 2-1 핵심 추진체계 */
.pst-list ul{flex-wrap:wrap}
.pst-list li{flex: 0 0 calc(50% - 0.5rem);}
.pst-list li .icon-box .icon{width:100px;padding-bottom:100px;}

/* 프로젝트 소개 - 단위과제 2-1 연차별 계획*/
.year-plan-box ul li{flex: 0 0 calc(50% - 2rem); }


/* 프로젝트 소개 - 단위과제 3-2-3 강사 양성과정 운영 및 연수 고도화 계획 */ 
.flow-step{flex-wrap:wrap}
.flow-step dl{flex:auto;width:100%;min-height:auto}
.flow-step dl dt span{min-width:60%}

.flow-step .step{width:100%;padding:2rem;text-align:center}
.flow-step .step img{transform: rotate(90deg);}
.flow-step-bottom{margin-left:0;width:100%}
.flow-step-bottom .img{display:none}


/* 프로젝트 소개 - 단위과제 3-2-2   단위과제 운영체계 */ 
.cp-system-section .cp-sct2{flex-wrap:wrap}
.cp-system-section .cp-sct2 .item{width:100%;}
.cp-system-section .cp-sct2 .item dl dd p{padding-bottom:0;}
.cp-system-section .cp-sct2 .item .mb-show{font-size:1.6rem;margin:1.5rem 0 2rem;}
.cp-system-section .cp-sct2 .item-rel{margin:auto;width:auto;margin-bottom:3rem;}
.cp-system-section .cp-sct2 .item-rel .txt{display:block;margin:1rem 0;}
.cp-system-section .cp-sct2 .item-rel-vh{display:none}
.cp-system-section .cp-sct2 .ic-rel{width:15px; height:65px;background-position:center top;background-image:url('../images/page/ic-arrow-rel-rt.svg');}
.cp-system-section .cp-sct2 .ic-rel.dash{background-image:url('../images/page/ic-arrow-rel-dash-rt.svg')}
.cp-system-section .cp-sct-bottom{margin-top:2rem}


/* 프로젝트 소개 - 단위과제 3-3 지역자원 산학협력 추진내용 */ 
.infra-style-group{flex-wrap:wrap}
.infra-style-group dl{flex:auto;margin-bottom:3rem;}
.infra-style-group dl:nth-child(1) dd .img{width:40%}
.infra-style-group dl:nth-child(2) dd ul li .icon{width:70px;height:70px;background-size:50% auto}
.infra-style-group dl:nth-child(3) dd ul{flex-wrap:nowrap}

.electric-car .box {padding: 2.5rem 2rem;}
.electric-car .ele-rel-box .center .info-step-sm li{flex:auto;width:40%}
.electric-car .ele-rel-box .center .info-step-sm li:nth-child(2){flex:auto;width:auto;text-align:center}
.electric-car .ele-rel-box .center .info-step-sm li:nth-child(2) .next{margin:0 auto}
.electric-car .ele-rel-box .center .info-step-sm .txt{margin:.5rem 0;width:100%;min-width:100%;white-space:nowrap}
.electric-car .ele-rel-box .center{width:100%;margin:0 auto}
.electric-car .ele-rel-box .next{width:25px;height:27px;background-size:25px auto;}
.electric-car .ele-rel-box .rel-cp-list{width:100%;height:auto;text-align:center}
.electric-car .ele-rel-box .left{width:100%;padding:0;margin-bottom:2rem;}
.electric-car .ele-rel-box .right{width:100%;padding: 0;}


/* 프로젝트 소개 - 단위과제 3-3 성과관리 및 환류계획 */
.plan-action-step{flex-wrap:wrap}
.plan-action-step dl{flex:auto;width:50%;margin-bottom:3rem;}


/* 프로젝트 소개 - 단위과제 5-2 지역현안해결 및 꿀잼도시 조성 추진배경 및 필요성 */ 
.grid-dl {flex-wrap:wrap;border:none}
.grid-dl .col{display:block;flex:auto;width:100%;}
.grid-dl .col .dl{display:block;width:100%;margin-bottom:1rem;border-top:1px solid #D9D9D9;border-bottom:1px solid #D9D9D9}
.grid-dl .col .dl .dt{width:100%;border-right:none;border-bottom:1px solid #D9D9D9}
.grid-dl .add-mb{display:block;margin-bottom:2rem;}
.grid-dl.grid-dl-add{display:none}

/* 프로젝트 소개 - 단위과제 5-2 단위과제 추진 필요성 */ 
.prompt-step{flex-wrap:wrap}
.prompt-step .item1,
.prompt-step .item2,
.prompt-step .item3{width:45%}
.prompt-step .item .gr{width:100px;}
.prompt-step .item .icon{background-size:60%}
.prompt-step .item-add{flex-shrink:0;width:21px}
.prompt-step .item-next{width:100%;height:70px;text-align:center;padding-top: 0;}
.prompt-step .item-next img{width:60px;transform: rotate(90deg);}



}


@media all and (max-width: 480px) {


/* RISE사업단 - 조직인사말 */
.org-box-new .org4-group .org-dpt .top-txt{min-height:150px;}
.org-box-new .org4-group .org-dpt dd{min-height:500px}


/* 프로젝트 소개 - 단위과제 2-1 연차별 계획*/
.year-plan-box ul li{flex: 0 0 calc(100% - 2rem); }
}